dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.BUBBLY, MusicType.JAZZ);

levelSelection = SManager:GenerateSelection();
levelSummary = "Let's crack the bottles open, start the jazz band, and get this restaurant grooving!  We're going to have a great night for these movie lovers!"